IF OBJECT_ID('[Udsatte børn og unge].[DimUBUYdelseLov]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUYdelseLov] WHERE [DimUBUYdelseLovID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUYdelseLov]([DimUBUYdelseLovID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUYdelseLov] SET
   [YdelseLovTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUYdelseLovID] = -1
END
GO
